.eupopup-container{
  background-color:#EEEEEE !important;
  color: #737373 !important;
}
.eupopup-head{
  display:none;
}
.eupopup-buttons{
  display:none;
}
.eupopup-body {
    color: #787878;
    width: 80%;
    margin: 1% 10%;
}
.eupopup-body a{
  text-decoration: underline;
  color:#4c4c4c;
}
.eupopup-closebutton{
  background-color:#878787;
  border-radius: 100px;
  color: #FFF !important;
  top: 20% !important;
  right: 5% !important;
  padding: 9px 10px !important;
}